<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>見積もり</h2>

<table class="inp">
<tr><th>チェックイン :</th>
<td>
<?php
$s_cin = $this->phpsession->get('cin');
echo $s_cin;
echo ' (' . $this->Common_model->week($s_cin) . ')';
?>
</td></tr>
<tr><th>チェックアウト :</th>
<td>
<?php
$s_cout = $this->phpsession->get('cout');
echo $s_cout;
echo ' (' . $this->Common_model->week($s_cout) . ')';
?></td>
</tr>
<tr>
<th>プラン :</th>
<td><?php echo $plan_name ?></td>
</tr>
<tr>
<th>部屋数 :</th>
<td><?php echo $this->phpsession->get('room_num') ?></td>
</tr>
<tr>
<th>人数 :</th>
<td>
<?php
echo "大人:"  . $this->phpsession->get('basic_num')  . "人,";
echo "子供1:" . $this->phpsession->get('child1_num') . "人,";
echo "子供2:" . $this->phpsession->get('child2_num') . "人,";
echo "子供3:" . $this->phpsession->get('child3_num') . "人,";
echo "子供4:" . $this->phpsession->get('child4_num') . "人";
?></td>
</tr>
<tr>
<th>料金 :</th>
<td>
<?php echo number_format($this->phpsession->get('total_price')) . "円"; ?>
</td>
</tr>
</table>

<?php
// 非ログイン時
echo '<a href="' . site_url('res/login/') . '">ログイン</a>' . "&nbsp;/&nbsp";
echo '<a href="' . site_url('users/register/') . '">ユーザ登録</a>' . "&nbsp;/&nbsp";
echo '<a href="' . site_url('res/userinp/') . '">未登録で予約する</a>' . "<br />";

// ユーザログイン時
echo '<a href="' . site_url('res/userinp/') . '">ユーザ入力へ進む</a>' . "<br />";
?>
<image src="<?php echo site_url('images/step2.png') ?>">

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
